.freeship-progress {
  padding: 15px;
  background-color: transparent;
  border-top: 1px solid #ccc;
}
@media screen and (min-width: 768px) {
  .freeship-progress {
    padding: 16px 0;
  }
}
.freeship-progress .freeship-text {
  color: #000;
  margin-bottom: 0;
  max-width: 100%;
}
.freeship-progress .freeship-text p {
  margin-bottom: 0;
}
.freeship-progress p.upsell {
  text-align: center;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .freeship-progress p.upsell {
    text-align: left;
    font-weight: 500;
  }
}
.freeship-progress p .freeship-price {
  color: red;
  font-weight: 700;
}
.freeship-progress p .freeship-bold {
  font-weight: 700;
}
.freeship-progress .freeship-progress-bar-wrapper {
  color: #000;
}
.freeship-progress .freeship-progress-bar-wrapper span {
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
}
.freeship-progress .freeship-progress-bar-wrapper span.min {
  width: 47px;
}
.freeship-progress .freeship-progress-bar-wrapper span.max {
  width: 60px;
  text-align: right;
  margin-left: 6px;
}
.freeship-progress .freeship-progress-bar-wrapper .freeship-progress-bar-bg {
  background-color: rgba(0, 0, 0, 0.1);
  height: 8px;
  border-radius: 3px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.freeship-progress .freeship-progress-bar-wrapper .freeship-progress-bar-fill {
  height: 8px;
  display: block;
  border-radius: 3px;
  animation-name: shippingProgressBar;
  animation-duration: 1.25s;
  animation-timing-function: ease;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: none;
  animation-play-state: running;
  -webkit-animation: shippingProgressBar 1.25s 1;
  animation: shippingProgressBar 1.25s 1;
  transition: width 0.667s cubic-bezier(0.37, 0.16, 0.22, 0.89);
}
.freeship-progress .freeship-progress-bar-wrapper .freeship-progress-bar-progress {
  background: #00b052;
}
.freeship-progress .freeship-progress-bar-wrapper .freeship-progress-bar {
  margin: 0 auto;
  width: calc(100% - 125px);
  display: inline-block;
}
@-webkit-keyframes shippingProgressBar {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes shippingProgressBar {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
#checkout-step-shipping_method .freeship-progress {
  border-top: none;
  padding-top: 30px;
}
@media (min-width: 1199px) {
  #checkout-step-shipping_method .freeship-progress .freeship-progress-bar-wrapper span {
    vertical-align: middle;
    font-size: 15px;
  }
  #checkout-step-shipping_method .freeship-progress .freeship-progress-bar-wrapper .freeship-progress-bar {
    vertical-align: middle;
  }
  #checkout-step-shipping_method .freeship-progress .freeship-progress-bar-wrapper .freeship-progress-bar-bg {
    height: 13px;
  }
  #checkout-step-shipping_method .freeship-progress .freeship-progress-bar-wrapper .freeship-progress-bar-fill {
    height: 13px;
  }
  #checkout-step-shipping_method .freeship-progress {
    padding-top: 70px;
  }
  #shipping-method-buttons-container .primary .button.action.continue.primary {
    min-width: 250px;
    font-weight: 600;
    font-size: 24px;
    padding: 18px 17px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBlanks%5C%2Fbase-child%5C%2Fen_US%5C%2FHiddentechies_FreeShippingProgressBar%5C%2Fcss%5C%2Fcustom.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BEACI%2CaAAA%3BEAEA%2C6BAAA%3BEACA%2C0BAAA%3B%3BAAKA%2CmBAJqC%3BEAIrC%3BIAHI%2CeAAA%3B%3B%3BAANR%2CkBASI%3BEACI%2CWAAA%3BEACA%2CgBAAA%3BEACA%2CeAAA%3B%3BAAZR%2CkBASI%2CeAKI%3BEACI%2CgBAAA%3B%3BAAKJ%2CkBADJ%2CEACK%3BEACG%2CkBAAA%3BEACA%2CgBAAA%3B%3BAAKJ%2CmBAJyC%3BEAIzC%2CkBARJ%2CEACK%3BIAIO%2CgBAAA%3BIACA%2CgBAAA%3B%3B%3BAAzBhB%2CkBAmBI%2CEAUI%3BEACI%2CUAAA%3BEACA%2CgBAAA%3B%3BAA%5C%2FBZ%2CkBAmBI%2CEAeI%3BEACI%2CgBAAA%3B%3BAAnCZ%2CkBAuCI%3BEACI%2CWAAA%3B%3BAAxCR%2CkBAuCI%2C%2BBAGI%3BEACI%2CqBAAA%3BEACA%2CeAAA%3BEACA%2CgBAAA%3B%3BAAEA%2CkBARR%2C%2BBAGI%2CKAKK%3BEACG%2CWAAA%3B%3BAAGJ%2CkBAZR%2C%2BBAGI%2CKASK%3BEACG%2CWAAA%3BEACA%2CiBAAA%3BEACA%2CgBAAA%3B%3BAAtDhB%2CkBAuCI%2C%2BBAmBI%3BEACI%2CoCAAA%3BEACA%2CWAAA%3BEACA%2CkBAAA%3BEACA%2CgBAAA%3BEACA%2CkBAAA%3BEACA%2CWAAA%3B%3BAAhEZ%2CkBAuCI%2C%2BBA4BI%3BEACI%2CWAAA%3BEACA%2CcAAA%3BEACA%2CkBAAA%3BEACA%2CmCAAA%3BEACA%2CyBAAA%3BEACA%2C%2BBAAA%3BEACA%2CmBAAA%3BEACA%2C4BAAA%3BEACA%2C2BAAA%3BEACA%2CyBAAA%3BEACA%2C6BAAA%3BEACA%2C8CAAA%3BEACA%2CsCAAA%3BEACA%2CyBAAwB%2CoCAAxB%3B%3BAAjFZ%2CkBAuCI%2C%2BBA6CI%3BEACI%2CmBAAA%3B%3BAArFZ%2CkBAuCI%2C%2BBAiDI%3BEACI%2CcAAA%3BEACA%2CyBAAA%3BEACA%2CqBAAA%3B%3BAAIR%3BEACI%3BIACI%2CmBAAmB%2CiBAAnB%3BIACA%2CWAAW%2CiBAAX%3B%3BEAGJ%3BIACI%2CmBAAmB%2CaAAnB%3BIACA%2CWAAW%2CaAAX%3B%3B%3BAAGR%3BEACI%3BIACI%2CmBAAmB%2CiBAAnB%3BIACA%2CWAAW%2CiBAAX%3B%3BEAGJ%3BIACI%2CmBAAmB%2CaAAnB%3BIACA%2CWAAW%2CaAAX%3B%3B%3BAAKZ%2C8BAA%2BB%3BEAC3B%2CgBAAA%3BEACA%2CiBAAA%3B%3BAAyBH%2CQAvByB%3BEACtB%2C8BAA%2BB%2CmBAAmB%2C%2BBAA%2BB%3BIAC7E%2CsBAAA%3BIACA%2CeAAA%3B%3BEAEJ%2C8BAA%2BB%2CmBAAmB%2C%2BBAA%2BB%3BIAC7E%2CsBAAA%3B%3BEAEJ%2C8BAA%2BB%2CmBAAmB%2C%2BBAA%2BB%3BIAC7E%2CYAAA%3B%3BEAEJ%2C8BAAgC%2CmBAAmB%2C%2BBAA%2BB%3BIAC9E%2CYAAA%3B%3BEAEJ%2C8BAA%2BB%3BIAC3B%2CiBAAA%3B%3BEAEJ%2CkCAAmC%2CSAAS%2CQAAO%2COAAO%2CSAAS%3BIAC%5C%2FD%2CgBAAA%3BIACA%2CgBAAA%3BIACA%2CeAAA%3BIACA%2CkBAAA%22%7D */